import EnTableLayout from '@/components/TableLayout/index.vue';
import EnTableSearch from '@/components/TableSearch/index.vue';

export default {
  install(app) {
    app.component('EnTableLayout', EnTableLayout);
    app.component('EnTableSearch', EnTableSearch);
  }
};